{% extends "index.html" %}

{% block content %}
<h1><a class="return-arrow" href="{{ url_for('home') }}"><</a>Experience</h1>
<div class="work-item">
  <h2><a target=”_blank” href="https://capitalontap.com/">Capital on Tap - London, UK</a></h2>
  <p>Platform Engineer</p>
  <p class="work-period">July 2024 - Current</p>
  <ul class="skills">
    <li>Python</li>
    <li>C#</li>
    <li>Kubernetes</li>
    <li>Istio</li>
    <li>Flux</li>
    <li>Terraform</li>
    <li>Pulumi</li>
    <li>DataDog</li>
    <li>Azure</li>
    <li>ADO</li>
  </ul>
</div>
<hr class="hr-default">
<div class="work-item">
  <h2><a target=”_blank” href="https://www.esgbook.com/">ESG Book - London, UK</a></h2>
  <p>Senior DevOps Engineer</p>
  <p class="work-period">August 2021 - July 2024</p>
  <ul class="skills">
    <li>Python</li>
    <li>Go</li>
    <li>Kubernetes</li>
    <li>Istio</li>
    <li>Vault</li>
    <li>Argo</li>
    <li>Terraform</li>
    <li>Terragrunt</li>
    <li>Prometheus</li>
    <li>Grafana</li>
    <li>GCP</li>
    <li>GitHub</li>
  </ul>
</div>
<hr class="hr-default">
<div class="work-item">
  <h2><a target=”_blank” href="https://www.groupm.com">GroupM Data & Technology - London, UK</a></h2>
  <p>Site Reliability Engineer</p>
  <p class="work-period">September 2020 - Auguest 2021</p>
  <ul class="skills">
    <li>Python</li>
    <li>Kubernetes</li>
    <li>Istio</li>
    <li>Terraform</li>
    <li>Cloud Monitoring</li>
    <li>GCP</li>
    <li>GitLab</li>
  </ul>
</div>
<hr class="hr-default">
<div class="work-item">
  <h2><a target=”_blank” href="https://www.essencemediacom.com">Essence - London, UK</a></h2>
  <p>Site Reliability Engineer</p>
  <p class="work-period">December 2019 - September 2020</p>
  <ul class="skills">
    <li>Python</li>
    <li>Kubernetes</li>
    <li>Terraform</li>
    <li>Cloud Monitoring</li>
    <li>GCP</li>
    <li>GitLab</li>
  </ul>
</div>
<hr class="hr-default">
<div class="work-item">
  <h2>Dataffirm - London, UK</h2>
  <p>Software / Infrastructure Engineer</p>
  <p class="work-period">September 2017 - November 2019</p>
  <ul class="skills">
    <li>Python</li>
    <li>Kubernetes</li>
    <li>Terraform</li>
    <li>Airflow</li>
    <li>Cloud Monitoring</li>
    <li>GCP</li>
  </ul>
</div>
{% endblock content %}
